Security Lab

Две уязвимости в RSA Authentication Manager

Дата публикации:13.07.2017
Дата изменения:15.07.2017
Всего просмотров:3348
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv2 рейтинг: 3.1 (4 (AV:N/AC:H/Au:N/C:N/I:N/A:C/E:U/RL:OF/RC:C))
0.3 (2.4 (AV:N/AC:L/Au:M/C:N/I:P/A:N/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-8006
CVE-2017-8000
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: RSA Authentication Manager 8.x
RSA Authentication Manager 7.x
RSA Authentication Manager 6.x
RSA Authentication Manager
Уязвимые версии: RSA Authentication Manager версии 8.2 SP1 Patch 1, 8.2, 8.1, 8.0, 7.0, 7.1, 6.0, 6.1
Описание:

Две уязвимости в RSA Authentication Manager

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017071303